/* Class = "NSTextFieldCell"; title = "Average data copied"; ObjectID = "5SQ-KU-GdG"; */
"5SQ-KU-GdG.title" = "Durchschnittlich kopierte Daten";

/* Class = "NSWindow"; title = "Window"; ObjectID = "95b-g9-sUS"; */
"95b-g9-sUS.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "BPq-d0-ajJ"; */
"BPq-d0-ajJ.title" = "<#>";

/* Class = "NSTextField"; ibShadowedToolTip = "Average amount of data copied by this task"; ObjectID = "EgR-EI-WYd"; */
"EgR-EI-WYd.ibShadowedToolTip" = "Durchschnittlich von diesem Plan kopierte Daten";

/* Class = "NSWindow"; title = "Task Events: "; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Backup-Ereignisse: ";

/* Class = "NSMenuItem"; title = "Data Copied"; ObjectID = "Gdc-ly-vQU"; */
"Gdc-ly-vQU.title" = "Kopierte Daten";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "GrF-v2-hW7"; */
"GrF-v2-hW7.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "JTE-82-aGT"; */
"JTE-82-aGT.title" = "<#>";

/* Class = "NSMenuItem"; title = "Files Copied"; ObjectID = "Jz6-Fp-5cI"; */
"Jz6-Fp-5cI.title" = "Kopierte Dateien";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Ly0-0L-30S"; */
"Ly0-0L-30S.title" = "Etikett";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Uav-iX-stC"; */
"Uav-iX-stC.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Total Source Size"; ObjectID = "Vf2-Lv-x8b"; */
"Vf2-Lv-x8b.title" = "Datenbestand Quelle";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "W6h-ZL-B6D"; */
"W6h-ZL-B6D.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WGG-TB-b9k"; */
"WGG-TB-b9k.title" = "Etikett";

/* Class = "NSTextField"; ibShadowedToolTip = "Average time of all task events for this task. In addition to the actual data transfer time, this  includes time spent in ancillary tasks, e.g. snapshot/archive pruning, file verification and other pre and postflight activity."; ObjectID = "XTt-Ia-RIX"; */
"XTt-Ia-RIX.ibShadowedToolTip" = "Durchschnittliche Zeit aller Backup-Ereignisse für diesen Plan. Zusätzlich zur tatsächlichen Übertragungsdauer sind hier auch zugehörige Operationen wie das Aufräumen von Schnappschüssen und SafetyNet-Archiven sowie andere Pre-und Postflight-Aktivitäten enthalten.";

/* Class = "NSTextFieldCell"; title = "Total files copied/Data copied"; ObjectID = "a5v-KM-m7X"; */
"a5v-KM-m7X.title" = "Anzahl kopierte Dateien/Daten";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of files and bytes copied by this task. The number is calculated from all available and non deleted task events. "; ObjectID = "cha-aZ-eY9"; */
"cha-aZ-eY9.ibShadowedToolTip" = "Gesamte Anzahl an von diesem Backupplan kopierten Dateien und Bytes. Diese Zahl wird aus allen verfügbaren und nicht gelöschten Backup-Ereignissen berechnet. ";

/* Class = "NSTextFieldCell"; title = "Compare events by"; ObjectID = "fqS-ww-FqR"; */
"fqS-ww-FqR.title" = "Vergleich nach";

/* Class = "NSMenuItem"; title = "Total Time"; ObjectID = "hy7-lc-baj"; */
"hy7-lc-baj.title" = "Gesamtdauer";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of task events for this task. Deleted task events are not included in this value."; ObjectID = "khk-xD-Dwi"; */
"khk-xD-Dwi.ibShadowedToolTip" = "Gesamte Anzahl an Backups für diesen Plan. Gelöschte Backup-Ereignisse sind nicht enthalten.";

/* Class = "NSTextFieldCell"; title = "Average time"; ObjectID = "n1D-pa-qrt"; */
"n1D-pa-qrt.title" = "Durchschnittliche Dauer";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "oZy-9p-NXK"; */
"oZy-9p-NXK.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "Events"; ObjectID = "tQd-Zv-OWA"; */
"tQd-Zv-OWA.title" = "Ereignisse";

/* Class = "NSMenuItem"; title = "Largest File Size"; ObjectID = "waf-XG-IjW"; */
"waf-XG-IjW.title" = "Größte Datei";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust the chart scale to increase detail for lower numbers"; ObjectID = "ydT-Fc-rKE"; */
"ydT-Fc-rKE.ibShadowedToolTip" = "Passen Sie die Skale des Diagramms an für höhere Auflösung im niedrigen Bereich";

/* Class = "NSButtonCell"; title = "Adjust scale"; ObjectID = "zRz-b4-ojH"; */
"zRz-b4-ojH.title" = "Skale anpassen";
